All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
stan::contains_vector< T1, T2, T3, T4, T5, T6 > Struct Template Reference

`#include <contains_vector.hpp>`

## Public Types

enum | { value }

## Detailed Description

### template<typename T1, typename T2 = double, typename T3 = double, typename T4 = double, typename T5 = double, typename T6 = double>
struct stan::contains_vector< T1, T2, T3, T4, T5, T6 >

Definition at line 14 of file contains_vector.hpp.

## Member Enumeration Documentation

template<typename T1 , typename T2 = double, typename T3 = double, typename T4 = double, typename T5 = double, typename T6 = double>

anonymous enum

Enumerator
value |

Definition at line 15 of file contains_vector.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/scal/meta/contains_vector.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.